.hometop .directsearch {padding:4%;background:#ececec; }
.hometop .directsearch > h3 { color: #000; font-size: 2.35em; font-family:'HusansNormal';font-weight:normal; padding:0 0 .3em;}	
.hometop .directsearch > p {font-size:1.4em;padding:0 0 5%;line-height:1.5}
.hometop .directsearch > ul {list-style-type:none}
.hometop .directsearch > ul li {padding:0;position:relative;margin:0 0 1.2em}
.hometop .directsearch > ul li > div {overflow:hidden}
.hometop .directsearch input[type='text'] {border:1px solid #aeaeae;padding:0.8em;min-width:59%;}
.hometop .directsearch input[type='button'],
.hometop .directsearch input[type='submit'] {padding:1%;margin:0;width:38%;font-size:1.8em;position:absolute;top:0;right:0;bottom:0}

/*.course > .btn {display:block;font-size:2em;margin:4% 0}
.course > .additional {display:block;font-size:1.8em;text-decoration:underline;margin-top:1em}*/

.gridcol > .ctapointer {display:inline-block; position:relative; min-width:83%; height:auto; overflow:visible; padding:4% 5% 4% 3%; line-height:1; background-color:#e72e2a; color:#fff; font-size:2.4em; font-family:'HusansNormal'; text-transform:uppercase; text-decoration:none; }
.gridcol > .ctapointer:after {border-bottom: 23px solid transparent;border-left: 24px solid #e72e2a;border-top: 23px solid transparent;content: "";position: absolute;right: -24px;top:0;}
.gridcol > a.ctalink:hover .ctapointer {background-color: #00a1e2;}
.gridcol > a.ctalink:hover .ctapointer:after {border-left-color: #00a1e2;}
.gridcol > .ctalink:hover .ctapointer:after {border-left-color: #00a1e2;}

/* expert detail info */
	.expertphoto { border: 1px solid #d4d4d4; padding:1%; margin:1em 1.5em 1em 0; width: 98% !important; height: auto !important;}
	.personal .follow { overflow: hidden; margin: 0; padding:0 0 1em;line-height:1; }
	.personal .follow li {float:left}
	
.rtf.expert
{
    background: yellow;
    display: inline;
}